Bootstrap compatibility with Liferay DXP 7.4

Issue

  • What version of Bootstrap is compatible with Liferay DXP 7.4 and what type of coverage is offered? 

Environment

  • Liferay DXP 7.4

Resolution

  • Liferay Support currently supports Bootstrap 4 and will be supporting this version for the foreseeable future. 

Additional Information

  • Why isn't Liferay supporting newer versions of Bootstrap?
    • The simplest answer is that Bootstrap releases different versions too often. It would be difficult to update to the newest version of Bootstrap and keep up with all future Liferay software updates/fixes. 
    • To make this easier on everyone, offering coverage for one version of Bootstrap is the simplest and easiest way to guarantee great coverage for all of our customers. 

 

 

Este artigo foi útil?
Utilizadores que acharam útil: 2 de 2